/*
.class2{
  @extend .class1;
  @include radius;
  @include shadow(unquote("1px 1px 1px rgba(0,0,0,0.1),1px 1px 1px rgba(0,0,0,0.1)"));
  @include tranistion;
  @include linear(unquote("#eee 0%,#ddd 100%"));
  @include flexbox;
  @include flex(1);
  color : $blue;
  @include opacity(0.2);
  @include box;
}
.btn5{
  @include shadow(unquote("1px 1px 1px rgba(0,0,0,0.1),1px 1px 1px rgba(0,0,0,0.1)"));
  @include linear(unquote("#eee 0%,#ddd 100%"));
  border:1px solid #ccc;
}*/
.p-title {
  padding-left: 64px;
  padding-top: 30px; }

.icon-find-email, .icon-find-protect {
  background-position: -244px -603px;
  width: 30px;
  height: 30px;
  margin-right: 6px; }

.icon-find-protect {
  background-position: -293px -603px; }

.active .icon-find-email {
  background-position: -244px -565px; }

.active .icon-find-protect {
  background-position: -293px -565px; }

.pwd-find-w {
  padding-left: 64px;
  height: 646px; }

.pwd-find-w p {
  margin-top: -20px;
  margin-bottom: 33px; }

.pwd-find-p1 {
  height: 52px;
  font-size: 16px;
  margin-bottom: 35px; }

.pwd-find-p1 li {
  height: 52px;
  line-height: 52px;
  text-align: center;
  width: 33.33%;
  float: left;
  background: #ededed;
  cursor: pointer; }

.pwd-find-p1 li.active {
  background: #5b9cd8;
  color: #fff; }
 
.pwd-find-p4 {
  padding-left: 34px; } 

.fieldset li {
  margin: 18px 0; }

.code {
  width: 136px !important; }

.codeimg {
  height: 40px;
  margin-right: 32px; }

.pwd-find-w .btn-primary {
  line-height: 32px;
  width: 156px;
  font-size: 14px;
  margin-top: 24px; }

.pwd-find-p3 {
  padding-left: 12px; }

.pwd-find-p2 {
  padding-left: 34px; }

.fieldset li.pwd-question {
  margin-bottom: -4px;
  font-size: 14px; }

.pwd-question .field-name {
  margin-top: 0px; }

.pwd-f-result {
  padding-left: 16px; }

.pwd-f-result .btn-primary {
  margin-top: -23px;
  margin-left: 30px; }

.pwd-f-result .blink {
  margin: 23px 0; }

.password-email {
  margin: 60px 376px 220px 376px; }

.password-email h2 {
  line-height: 22px;
  margin-bottom: 20px; }

.password-email .btn-primary {
  font-size: 14px;
  line-height: 36px;
  width: 125px; }

.password-email div {
  margin-top: 130px; }
